/*

Custom CSS file for ingame. Change this file to adjust the theme needs

*/


/* GENERAL - LAYOUT */
main {
    min-height: 790px;
}

.container {
    width: 99%;
}

.container.static {
    width: 90%;
}


@media only screen and (min-width : 992px) {
    body.fixed-left-menu header,
    body.fixed-left-menu main,
    body.fixed-left-menu footer {
        padding-left: 240px;
    }
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}


/* GENERAL - MAIN COLORS */
.main-color-bg{
    background-color: #01609b !important;
}
.main-color-text{
    color: #01609b !important;;
}
.secondary-color-bg{
    background-color: #0c76b8 !important;;
}
.secondary-color-text{
    color: #0c76b8 !important;;
}


/* GENERAL - LOGO */
#logo-container img {
    width: 168px;
    height: 45px;
    margin-top: 9px;
}
@media only screen and (max-width: 600px) {
    #logo-container {
        left: 4.5rem !important;
    }
    #logo-container img {
        width: 125px;
        height: 36px;
        margin-top: 10px;
    }
    .btn.highlights {
        padding: 0 1rem !important;
    }
}
@media only screen and (max-width: 330px) {
    #logo-container img {
        width: 115px;
        height: 36px;
        margin-top: 10px;
    }
    .btn.highlights {
        padding: 0 0.4rem !important;
        letter-spacing: 0;
        font-size: 12px;
    }
}
@media only screen and (max-width: 992px){
    #logo-container {
        left: 5.0rem;
    }
}
@media only screen and (min-width: 993px){
    .nav-wrapper ul.right {
        margin-right: 16rem;
    }
}
nav ul a.brand-logo:hover {
    background: none;
}


/* GENERAL - FOOTER */
footer.page-footer {
    padding: 10px 0;
}


/* GENERAL - PAGE TITLE */
.title-bar {
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
}

    .title-bar h1 {
        font-size: 1.8rem;
    }

        .title-bar h1 span {
            font-weight: 200;
        }


/* GENERAL - ICONS */
.icon-block {
    padding: 0 15px;
}

.icon-block .material-icons {
    font-size: inherit;
}


/* GENERAL - DROPDOWN MENUS */
#menu-more-options-dropdown {
    width: 150px !important;
}


/* GENERAL - SIDE NAV */
.side-nav a {
    height: inherit !important;
    line-height: inherit !important;
    min-height: 30px !important;
}
.side-nav li {
    line-height: 38px;
    border-bottom: 1px solid #f1f1f1;
}
.side-nav li.title {
    color: #444;
    font-weight: 400;
    font-size: 15px;
}
.side-nav li.active {
    background-color: #0c76b8 !important;
    color: #FFFFFF;
}
.side-nav li.active a.collapsible-header {
    color: #FFFFFF;
}
.side-nav li.title.active,
.side-nav li.title.active a.collapsible-header {
    color: #FFFFFF !important;
    background-color: #0c76b8;
}
.side-nav li.sub-item {
    color: #444;
    background-color: #bcd6e6;
    font-weight: 300;
    font-size: 12px !important;
    border-bottom: 1px solid #acc5d4;
    line-height: 32px;
}
.side-nav li.sub-item a {
    height: 37px;
    line-height: 37px;
}


/* GENERAL - COLLAPSIBLES */
.ingame-widget .widget-multiple .collapsible-header{
    background-color: #eeeeee;
    color: #616161;
    font-weight: 500;
}


/* PAGE - LEAGUES */
.container.leagues .card.small{
    height: 200px;
}
    .container.leagues .card.small .card-image {
        max-height: 70%;
    }
@media only screen and (max-width: 1440px) {
    .container.leagues .card.small{
        height: 180px;
    }
}


/* PAGE - HOME */
.container.home .slider {
    margin-bottom: 50px;
}
.container.home .slider .swiper-container {
    width: 100%;
    height: 100%;
}
.container.home .slider .swiper-container .swiper-slide {
    background-position: center;
    background-size: cover;
}
.container.home .slider .swiper-container .swiper-slide a {
    width: 100%;
    height: 100%;
    position: absolute;
}
.container.home .slider .swiper-container .swiper-slide .text-content {
    top: initial;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.68);
    padding: 10px;
    position: absolute;
}
.container.home .slider .swiper-container .swiper-slide .text-content h3 {
    font-size: 1.70rem;
    width: 95%;
}
.container.home .slider .swiper-container .swiper-slide .text-content h5 {
    font-size: 0.95rem;
    width: 95%;
}


/* PAGE - NEWS */
.container.news .card.small{
    height: 200px;
}

.container.news .collection .collection-item a {
    vertical-align: top;
}

.container.news .collection .collection-item img {
    display: inline-block;
    float: left;
    margin-right: 20px;
    height: 70px;
}


/* PAGE - NEWS DETAILS */
.container.news-details img.news-image {
    margin: 15px auto;
    max-width: 95%;
}


/* PAGE - VIDEOS */
.container.videos .card.small{
    height: 200px;
}

.container.videos .collection .collection-item {
    min-height: 200px !important;
}

.container.videos .collection .collection-item a {
    vertical-align: top;
}

.container.videos .collection .collection-item img,
.container.videos .collection .collection-item video {
    display: inline-block;
    float: left;
    margin-right: 20px;
    min-height: 130px !important;
    max-width: 50% !important;
    max-height: 170px !important;
}


/* OVERLAY (FROM OLD VERSION) */
#loading {
    z-index: 10000;
    position: fixed;
    height:100%;
    width:100%;
    padding-bottom:60px;
    top: 0;
    left: 0;
    background:url('../images/overlay.png');
    text-align: center;
    color: #FFFFFF;
}

#spin {position: relative;}

.overlay {
    position: fixed !important;
    height:100%;
    width:100% !important;
    padding-bottom:60px;
    top: 0;
    left: 0;
    z-index: 998;
    background:url('../images/overlay.png');
}

.overlay-wrap {
    width: 100%;
    height:100%;
    margin: 0 auto;
    z-index: 999;
    /*position: absolute;*/
    /*overflow: scroll;*/
}

.overlay-inner{
    position:relative !important;
    /*width:95%;*/
    /*max-width: 460px;*/
    width: 95%;
    background:#fff;
    padding:5px 0;
    margin:10px auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.close-overlay{
    position:absolute;
    top:-10px;
    right:-10px;
}

.list_carousel li {
    max-width: 115px !important;
    max-height: 170px !important;
}

.overlay-wrap {width: 100%;}
/* Media Queries
==================================================
*/
@media only screen and (min-width: 768px){
    .overlay-inner{
        /*width:50%;*/
        /*display: table-cell;*/
        vertical-align: middle;
    }
    /*.flex-direction-nav .flex-next{*/
    /*right: 0px !important;*/
    /*}*/

}

@media (orientation: landscape) {

    .overlay-inner  {
        /*top  : 0 !important;*/
        left: 0 !important;
    }

    .flexslider .card-list .card .thumb {
        height: auto;
    }

}

@media (orientation: portrait) {

    .overlay-inner  {
        position: relative;
        left: 0 !important;
        /*width: 98%;*/
    }
    .flexslider .card-list .card a.content-item {
        width: auto;
        height: auto;
    }

}

@media (orientation: portrait) and (max-width: 400px) {
    body.portrait .flexslider .card-list .card .thumb {
        /*max-height: 65px;*/
        height: auto;
    }
}
@media only screen and (max-width: 860px) and (min-width: 300px){
    .flexslider .card-list .card a.content-item {
        width: auto !important;
        /*height: auto !important;*/
    }
}

@media only screen and (max-width: 640px) and (min-width: 300px){
    /*body.portrait #popup .overlay-inner{*/
    /*width: 98% !important;*/
    /*}*/
    /*body.landscape #popup .overlay-inner{*/
    /*top: 0 !important;*/
    /*height: 95% !important;*/
    /*width: 70% !important;*/
    /*}*/
    .flex-direction-nav .flex-next{
        right: 5px !important;
    }
    .flexslider .card-list .card .thumb {
        max-width: 115px;
        /*height: auto;*/
    }
    .card-list .card a.content-item {
        max-width: 112px !important;
    }

    .card .thumb {
        max-width: 115px;
        height: 115px;
    }
    .card-list .card a.content-item span {
        height: 36px;
        overflow: hidden;
    }
    .overlay-inner  {
        /*top  : 0 !important;*/
    }
}

.success-wrap{
    width:90%;
    max-width:320px;
    margin:0 auto;
    text-align:center;
    padding:20px 0;
}

.success-wrap h3{
    font-size:25px;
}

.success-wrap a.home-link{
    font-size: 200%;
    text-transform: uppercase;
}
.page-content {
    padding: 5px 10px;
}
#footerPopup {
    width: 100%;
    font-size: 12px;
    color: #666;
    text-align: center;
    margin-top: 20px;
}

#footerPopup ul li{
    display:inline-block;
    padding:7px;
}
@media only screen and (max-width:992px) {
    .header-fixed-top {
        top: 0px!important;
        left: 0px!important;
    }
}
@media only screen and (max-width:480px) {
    .limit-width {
        min-width:150px !important;
    }
}


#bmb_popup{
    box-sizing: initial!important;
}

#bmb_container{
    z-index: 999!important;
}